html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* Box model */
.blk {
  display: block;
}

.inl {
  display: inline;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.clL {
  clear: left;
}

.clR {
  clear: right;
}

/* Typography */
.fwB {
  font-weight: bold;
}

.fsO {
  font-style: oblique;
}

.taR {
  text-align: right;
}

.taL {
  text-align: left;
}

.taC {
  text-align: center;
}

.tdU {
  text-decoration: underline;
}

.tdN {
  text-decoration: none;
}

.ir {
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* Generic image button - can be applied to "a", "button" or "input[type=submit]" */
.btn {
  display: block;
  border: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: transparent;
  font-size: 0;
  line-height: 0;
  text-indent: -1000em;
  cursor: pointer;
}

.outer-center {
  float: right;
  right: 50%;
  position: relative;
}

.inner-center {
  float: right;
  right: -50%;
  position: relative;
}

a {
  color: #0e3e96;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

html, body {
  height: 100%;
}

.clear {
  height: 0;
}

.page-wrap {
  /* min-height: 100%; */
  min-width: 1024px;
}

.page-wrap > .wrap {
  padding-bottom: 68px;
}

img {
  max-width: 100%;
}

* {
  outline: none;
}

.wrap {
  width: 1024px;
  min-width: 1024px;
  margin: auto;
  position: relative;
}

body {
  background-color: #fff;
  font-family: 'Istok Web', Arial, sans-serif;
  min-width: 1024px;
}

header {
  height: 95px;
  background-color: #0e3e96;
}
header.home {
  background-color: #014621;
}

footer {
  margin-top: -68px;
  clear: both;
  background-color: #0e3e96;
  height: 68px;
}
footer.home {
  background-color: #006837;
}
footer.home .content {
  font-size: 14px;
  padding-top: 20px;
}
footer .content {
  text-align: center;
  color: #fff;
  font-size: 13px;
  line-height: 18px;
  padding-top: 10px;
}
footer .content a {
  color: #fff;
}

.content-home {
  background-color: #014722;
}

.btn-home {
  position: absolute;
  top: 750px;
  left: 250px;
}

menu {
  color: #fff;
  text-align: center;
  padding-top: 31px;
  font-size: 12px;
  font-family: 'PT Sans', Arial, sans-serif;
}
menu a {
  display: inline-block;
  color: #fff;
  margin: 0 2px;
  height: 37px;
  line-height: 37px;
}
menu a.home {
  width: 109px;
}
menu a:hover.home, menu a.home.selected {
  background: transparent url("../images/menu01.png") 0 0;
}
menu a.about {
  width: 126px;
}
menu a:hover.about, menu a.about.selected {
  background: transparent url("../images/menu02.png") 0 0;
}
menu a.dserv {
  width: 170px;
}
menu a:hover.dserv, menu a.dserv.selected {
  background: transparent url("../images/menu03.png") 0 0;
}
menu a.cserv {
  width: 183px;
}
menu a:hover.cserv, menu a.cserv.selected {
  background: transparent url("../images/menu04.png") 0 0;
}
menu a.skip {
  width: 121px;
}
menu a:hover.skip, menu a.skip.selected {
  background: transparent url("../images/menu05.png") 0 0;
}
menu a.cont {
  width: 130px;
}
menu a:hover.cont, menu a.cont.selected {
  background: transparent url("../images/menu06.png") 0 0;
}
menu a:hover {
  text-decoration: none;
  background-repeat: no-repeat;
}

.page-wrap .content {
  background-color: #3fa9f5;
  position: relative;
}

.page-wrap .content h1 {
  text-align: center;
  font-size: 36px;
  line-height: 73px;
  color: #fff;
  margin-top: -91px;
  margin-bottom: 58px;
  font-family: 'Istok Web', Arial, sans-serif;
}
.page-wrap .content h1.green {
  color: #8cc63f;
}

.page-wrap .content h2 {
  text-align: center;
  font-size: 24px;
  line-height: 73px;
  color: #fff;
  margin-top: 15px;
  font-family: 'Istok Web', Arial, sans-serif;
  background-color: #0e3e96;
}
.page-wrap .content h2.gray {
  color: #b3b3b3;
}

p {
  font-size: 14px;
  color: #fff;
  font-family: 'Istok Web', Arial, sans-serif;
  /* font-weight: bold; */
  padding-bottom: 0.9em;
  line-height: 18px;
}

.white {
  background-color: #fff;
}
.white h3 {
  font-size: 24px;
  color: #4d4d4d;
  font-family: 'PT Sans', Arial, sans-serif;
  margin-bottom: 15px;
}
.white p {
  font-size: 13px;
  color: #353434;
}

.services {
  width: 902px;

  background-repeat: no-repeat;
  padding: 5px 0;
  margin: 0 58px;
}
.services p {
  font-size: 13px;
  line-height: 18px;
  color: #000000;
}
.services .mr {
  margin-right: 10px;
}
.services .mb {
  margin-bottom: 10px;
}

.service {
  float: left;
  width: 430px;
  margin: 5px;
  padding: 2px 0 0 5px;
}
.service .right {
  margin-left: 5px;
}
.service a.more {
  color: #4d4d4d;
  font-size: 12px;
  line-height: 30px;
  font-family: 'PT Sans', Arial, sans-serif;
  margin-bottom: 15px;
  text-align: right;
  display: block;
  height: 30px;
  background-image: url(../images/arrow-more.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 40px;
}

hr {
  border: 0;
  width: 80%;
  color: #fff;
  background-color: #fff;
  height: 1px;
}
hr.blue {
  width: 100%;
  color: #67BEF4;
  background-color: #67BEF4;
  margin-top: 5px;
}
hr.grey {
  width: 100%;
  color: #B2B2B2;
  background-color: #B2B2B2;
  margin-top: 5px;
}

.content-table {
  width: 80%;
  text-align: left;
  margin: 0 auto;
}
.content-table ul li {
  font-size: 14px;
  line-height: 24px;
  float: left;
  width: 23%;
  margin-right: 2%;
  color: #FFF;
  font-weight: bold;
}

h4 {
  font-size: 18px;
  line-height: 24px;
  color: #ff0000;
  font-family: 'Istok Web', Arial, sans-serif;
  margin-bottom: 5px;
  font-weight: bold;
}
h4 span {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-weight: normal;
}
h5 {
  font-size: 14px;
  line-height: 22px;
  color: #fff;
  font-family: 'Istok Web', Arial, sans-serif;
  margin-bottom: 5px;
  font-weight: bold;
}
h5.big {
  font-size: 18px;
}
h5.bigger {
  font-size: 34px;
  line-height: 65px;
}

.contact-form {
  width: 90%;
  text-align: left;
  margin: 0 auto 10px;
  background-color: #e9eef8;
  padding: 20px;
}
.contact-form .title {
  font-size: 24px;
  line-height: 15px;
  color: #0E3E96;
  font-family: 'PT Sans', Arial, sans-serif;
  margin-bottom: 9px;
  font-weight: bold;
}
.contact-form .title span {
  margin-left: 20px;
  font-size: 13px;
  line-height: 21px;
  color: #4D4D4D;
}
.contact-form .col {
  width: 48%;
  margin-right: 0;
  margin-left: 2%;
  float: left;
}
.contact-form .col:first-child {
  margin-right: 2%;
  margin-left: 0;
}
.contact-form label {
  color: #666666;
  font-size: 13px;
  font-weight: bold;
  display: block;
  margin-top: 11px;
  line-height: 22px;
}
.contact-form input {
  width: 99%;
  background-color: #fff;
  border: none;
  height: 21px;
}
.contact-form input.my-button {
  background-image: url(../images/btn-send.png);
  width: 105px;
  height: 40px;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-left: 330px;
}
.contact-form textarea {
  width: 99%;
  background-color: #fff;
  border: none;
  height: 121px;
}

.small {
  text-align: center;
  font-size: 13px;
  margin-bottom: 10px;
  line-height: 21px;
  color: #4D4D4D;
  font-weight: bold;
  font-family: 'PT Sans', Arial, sans-serif;
}

.footer-menu {
  text-align: center;
  font-size: 13px;
  color: #999999;
  margin: 5px;
}

.contact-fb {
  position: absolute;
  right: 50px;
  top: 800px;
}
.footer-fb {
  position: absolute;
  right: 50px;
  top: 8px;
  color:#fff;
  font-size: 10px;
  text-align: center;
}
.footer-fb a {
  color:#fff;
  font-size: 10px;
}
.footer-fb a:hover {
  text-decoration: underline;
}
.contact-logo {
  position: absolute;
  left: 50px;
  top: 800px;
}

.error {
    
    margin-top: 5px;
    color: red;
    display:block;
    clear: both;
    
}

.page-wrap .content2 {
  background-color: #0f3e98;
  position: relative;
}